@charset "utf-8";


/*全体の設定
---------------------------------------------------------------------------*/
body {
    color: #FFF;
    /*全体の文字色*/
    background-color: #000000;
    /*背景色*/
    margin: 0px;
    padding: 0px;
    font: 14px/2 "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
    /*文字サイズ/行間、フォントファミリー*/
    margin: 0px;
    padding: 0px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    /*フォント種類*/
    font-size: 14px;
    /*文字サイズ*/
    line-height: 2;
    /*行間*/
    /*background: #111 url(../images/bg_s.jpg) repeat center top fixed;	/*背景色と背景画像の読み込み（古いブラウザ用）*/
    /*background: #111 url(../images/bg.jpg) repeat center top/300px fixed;	/*背景色と背景画像の読み込み。高さ110%で幅は自動。fixedはスクロールしても固定する意味。
    */


    background-color: #95ddf1;
    /* 背景色 */
    background-image: url("../images/back.jpg");
    /* 画像 */
    background-size: cover;
    /* 全画面 */
    background-attachment: fixed;
    /* 固定 */
    background-position: center center;
    /* 縦横中央 */


    -webkit-text-size-adjust: none;


}

h1,
h2,
h3,
h4,
h5,
p,
ul,
ol,
li,
dl,
dt,
dd,
form,
figure {
    margin: 0px;
    padding: 0px;
}

ul {
    list-style-type: none;
}

img {
    border: none;
    vertical-align: bottom;
}

input,
textarea,
select {
    font-size: 1em;
}

form {
    margin: 0px;
}

table {
    border-collapse: collapse;
    font-size: 100%;
    border-spacing: 0;
}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
    color: #FFF;
    /*リンクテキストの色*/
}

a:hover {
    color: #ca0e0e;
    /*マウスオン時の文字色*/
    text-decoration: none;
    /*マウスオン時に下線を消す設定。残したいならこの１行削除。*/
}

/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container {
    width: 980px;
    /*コンテナー幅*/
    margin: 0px auto;
    background: #000 url(../images/2021mainimg.jpg) no-repeat center 50px;
    /*コンテナーの背景色とメイン画像の読み込み*/
}

#container-about {
    width: 980px;
    /*コンテナー幅*/
    margin: 0px auto;
    background: #000 url(../images/2021mainimg1.jpg) no-repeat center 50px;
    /*コンテナーの背景色とメイン画像の読み込み*/
}

#container-plan {
    width: 980px;
    /*コンテナー幅*/
    margin: 0px auto;
    background: #000 url(../images/2021mainimg2.jpg) no-repeat center 50px;
    /*コンテナーの背景色とメイン画像の読み込み*/
}

#container-bentou {
    width: 980px;
    /*コンテナー幅*/
    margin: 0px auto;
    background: #000 url(../images/2021mainimg3-1.jpg) no-repeat center 50px;
    /*コンテナーの背景色とメイン画像の読み込み*/
}

#container-access {
    width: 980px;
    /*コンテナー幅*/
    margin: 0px auto;
    background: #000 url(../images/2021mainimg1.jpg) no-repeat center 50px;
    /*コンテナーの背景色とメイン画像の読み込み*/

}

#container-kankou {
    width: 980px;
    /*コンテナー幅*/
    margin: 0px auto;
    background: #000 url(../images/2021mainimg5.jpg) no-repeat center 50px;
    /*コンテナーの背景色とメイン画像の読み込み*/
}

#container-bob {
    width: 980px;
    /*コンテナー幅*/
    margin: 0px auto;
    background: #000 url(../images/2021mainimg1.jpg) no-repeat center 50px;
    /*コンテナーの背景色とメイン画像の読み込み*/
}

/*ヘッダー（サイト名ロゴが入ったブロック）
---------------------------------------------------------------------------*/
/*ヘッダーブロック*/
header {
    height: 230px;
    /*ヘッダーの高さ*/
    width: 100%;
    /*ヘッダーの幅*/
    position: relative;
}

/*h1タグの設定*/
header h1 {
    font-size: 9px;
    /*文字サイズ*/
    line-height: 10px;
    /*行間*/
    position: absolute;
    top: 34px;
    /*ヘッダーブロックに対して上から34pxの位置に配置*/
    right: 20px;
    /*ヘッダーブロックに対して右から20pxの位置に配置*/
    font-weight: normal;
    /*hタグのデフォルトの太字を標準に。太字がいいならこの１行削除。*/
}

/*ロゴ画像の設定*/
header #logo a {
    text-decoration: none;
    display: block;
    width: 220px;
    /*幅*/
    height: 210px;
    /*高さ。下のpadding-topとバランスを取る。*/
    padding-top: 0px;
    /*上にあける余白。上のheightとバランスを取る。*/
    padding-left: 0px;
    padding-right: 0px;
    position: absolute;
    left: 50px;
    /*ヘッダーブロックに対して左から50pxの位置に配置*/
    top: 0px;
    /*ヘッダーブロックに対して上から0pxの位置に配置*/
    background-color: #000;

    text-align: center;
    border-right: 1px solid #fff;
    /*右の線の幅、線種、色*/
    border-bottom: 1px solid #fff;
    /*下の線の幅、線種、色*/
    border-left: 1px solid #fff;
    /*左の線の幅、線種、色*/
    color: #fff;
    /*text-shadow: 2px 1px 0 #000,
        -2px 1px 0 #000,
        2px -1px 0 #000,
        -2px -1px 0 #000;*/
}

header #logo a:hover {
    color: #ffffff;
}

/*コンテンツ（main,subを囲むブロック）
---------------------------------------------------------------------------*/
#contents {
    margin: 0px auto;
    width: 940px;
    /*コンテンツ幅*/
}

/*メインコンテンツ
---------------------------------------------------------------------------*/
#main {
    float: right;
    /*右側に回り込み*/
    width: 650px;
    /*メインコンテンツ幅*/
    padding-bottom: 30px;
    padding-top: 500px;
    /*メインコンテンツ上に空ける余白。この行を消すと左のメニュー上部と高さが揃う。*/
}

/*mainコンテンツのh2タグの設定*/
#main h2 {
    font-size: 100%;
    clear: both;
    border-bottom: 3px solid #a10000;
    /*下線の幅、線種、色の設定*/
    background: #000;
    /*背景色、背景画像の読み込み、リピートしない＆右側＆上下中央に表示*/
    /*background: #000 url(../images/bg2.png) no-repeat right center;*/
    /*背景色、背景画像の読み込み、リピートしない＆右側＆上下中央に表示*/
    padding: 8px 10px;
    /*左から、上下、左右への余白*/
    letter-spacing: 0.1em;
    /*文字間隔を少しあける*/
    text-shadow: 2px 1px 0 #000,
        -2px 1px 0 #000,
        2px -1px 0 #000,
        -2px -1px 0 #000;
}

/*mainコンテンツのh3タグの設定*/
#main h3 {
    background-color: #000;
    /*背景色（古いブラウザだとここの色のみが出ます）*/
    background-image: -webkit-gradient(linear, left top, left bottom, from(#222), to(#000));
    /*グラデーション*/
    background-image: -webkit-linear-gradient(#222, #000);
    /*同上*/
    background-image: linear-gradient(#222, #000);
    /*同上*/
    font-size: 100%;
    padding: 4px 15px;
    /*左から、上下、左右への余白*/
    border-radius: 4px;
    /*角丸のサイズ*/
    clear: both;
    border: 1px solid #666;
    /*枠線の幅、線種、色*/
}

/*mainコンテンツの段落タグ設定*/
#main p {
    padding: 10px 10px 15px;
    /*左から、上、左右、下への余白*/
}

/*menu.html内のメニュー案内の各ブロック
---------------------------------------------------------------------------*/
/*各ボックスの設定*/
#main section.list {
    padding: 20px;
    /*ボックス内の余白*/
    border: 1px solid #FFF;
    /*枠線の幅、線種、色*/
    margin-bottom: 15px;
    /*ボックスの下に空けるスペース*/
    background-image: -webkit-gradient(linear, left top, left bottom, from(#222), to(#000));
    /*グラデーション*/
    background-image: -webkit-linear-gradient(#222, #000);
    /*同上*/
    background-image: linear-gradient(#222, #000);
    /*同上*/
    position: relative;
    overflow: hidden;
}

/*ボックス内の段落タグ設定*/
#main section.list p {
    padding: 0px;
    margin-left: 0%;
    /*左の写真とのバランスをとって設定*/
}

/*ボックス内の写真設定*/
#main section.list figure img {
    float: left;
    /*画像を左へ回り込み*/
    background-color: #000;
    /*画像の背景色。ここでは枠線と画像の間の色になります。*/
    padding: 15px;
    /*余白。ここに上の行で設定した背景色が出ます。*/
    border: 0px solid #CCC;
    /*枠線の幅、線種、色*/
    width: 40%;
    /*写真の幅*/
    height: auto;
    /*写真の高さ*/
}

/*#main section.list figure iframe {
    float: left;			/*画像を左へ回り込み*/
/* background-color: #000;	/*画像の背景色。ここでは枠線と画像の間の色になります。*/
/*  padding: 15px;			/*余白。ここに上の行で設定した背景色が出ます。*/
/*  border: 0px solid #CCC;	/*枠線の幅、線種、色*/
/*  width: 40%;		/*写真の幅*/
/* height: auto;	/*写真の高さ*/





/*ボックス内のh4タグ設定*/
#main section.list h4 {
    padding: 2px 0px 2px 10px;
    /*左から、上、右、下、左側への余白*/
    margin-left: 34%;
    /*左の写真とのバランスをとって設定*/
    font-size: 100%;
    border-left: 4px solid #ca0e0e;
    /*左側の線の幅、線種、色*/
    border-bottom: 1px solid #666;
    /*下側の線の幅、線種、色*/
    margin-bottom: 0.5em;
}

/*サブコンテンツ
---------------------------------------------------------------------------*/
#sub {
    float: left;
    /*左側に回り込み*/
    width: 220px;
    /*サブコンテンツ幅*/
    padding: 0px 0px 30px 30px;
    /*左から、上、右、下、左側への余白*/
}

/*subコンテンツ内のh2タグ設定*/
#sub h2 {
    font-size: 100%;
    background: #a10000;
    /*背景色*/
    text-align: center;
    /*文字をセンタリング*/
}

/*メニュー
---------------------------------------------------------------------------*/
/*メニュー１個ごとの設定*/
nav#menubar ul li {
    width: 220px;
    /*幅*/
    margin-bottom: 10px;
    /*メニュー間の余白*/
}

nav#menubar ul li a {
    text-decoration: none;
    display: block;
    font-weight: bold;
    /*文字を太字にする設定。通常がいいならこの１行削除。*/
    letter-spacing: 0.1em;
    /*文字間隔を少し広めにとる設定。*/
    border: 1px solid #FFF;
    /*枠線の幅、線種、色*/
    background-color: #000;
    /*背景色（古いブラウザだとここの色のみが出ます）*/
    background: url(../images/menu_line.gif) no-repeat left center, linear-gradient(#868686, #000 40%);
    padding: 8px 0px 8px 30px;
    /*左から、上、右、下、左側への余白*/
    color: #ffffff;
}

/*マウスオン時と、current(表示中のメニュー)の設定*/
nav#menubar ul li a:hover,
nav#menubar ul li#current a {
    background: #FFF url(../images/menu_line1.gif) no-repeat left center;
    /*背景色、左のライン画像読み込み*/
    border: 1px solid #007300;
    /*枠線の幅、線種、色*/
    color: #000000;
    /*文字色*/
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}

/*英語表記の設定*/
nav#menubar ul li a span {
    font-size: 9px;
    /*文字サイズ*/
    display: block;
    font-weight: normal;
}

/*menu.html内のページ内メニュー
---------------------------------------------------------------------------*/
ul.navmenu {
    padding-top: 30px;
    /*上へあける余白*/
    padding-bottom: 30px;
    /*下へあける余白*/
    text-align: center;
    /*メニューテキストをセンタリング*/
}

ul.navmenu li {
    display: inline;
}

ul.navmenu li a {
    background: url(../images/arrow.png) no-repeat left center;
    /*矢印マークの設定*/
    padding-right: 20px;
    padding-left: 15px;
    text-decoration: none;
}

ul.navmenu li a:hover {
    background: url(../images/arrow.png) no-repeat 2px center;
    /*マウスオン時に矢印マークを2pxだけ移動させて表示する設定*/
}

/*フッター設定
---------------------------------------------------------------------------*/
footer {
    clear: both;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    background: #000;
    /*背景色、背景画像の読み込み*/
    color: #fff;
    text-shadow: 2px 1px 0 #000,
        -2px 1px 0 #000,
        2px -1px 0 #000,
        -2px -1px 0 #000;

}

footer .pr {
    display: block;
    font-size: 80%;
}

footer a {
    text-decoration: none;
    color: #fff;
    text-shadow: 2px 1px 0 #000,
        -2px 1px 0 #000,
        2px -1px 0 #000,
        -2px -1px 0 #000;
}

footer a:hover {
    color: #ffff00;
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new {
    margin-bottom: 15px;
}

#new dl {
    overflow: auto;
    /*高さ指定を超えるとiframe風にスクロールが出る設定。全部表示させたいならこの行と下のheightの行を削除。*/
    height: 140px;
    /*ボックスの高さ*/
    padding-left: 15px;
}

/*日付設定*/
#new dt {
    font-weight: bold;
    /*太字にする設定。標準がいいならこの行削除。*/
    float: left;
    width: 8em;
}

/*記事設定*/
#new dd {
    border-bottom: 1px solid #d2d2d2;
    /*下線の幅、線種、色*/
    padding-left: 8em;
}

#new dd img {
    vertical-align: middle;
}

/*テーブル１
---------------------------------------------------------------------------*/
.ta1 {
    width: 100%;
}

.ta1,
.ta1 td,
.ta1 th {
    border: 1px solid #fff;
    /*テーブルの枠線の幅、線種、色*/
    line-height: 2;
}

/*テーブル内の右側*/
.ta1 td {
    padding: 5px;
    text-align: center;
    width: 33%;
}

/*テーブル内の左側*/
.ta1 th {
    width: 180px;
    padding: 10px;
    text-align: center;
    background-color: #111;
    /*背景色*/
}

/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi {
    width: auto;
    text-align: left;
    color: #FFF;
    /*文字色*/
    background-color: #333;
    /*背景色（古いブラウザだとここの色のみが出ます）*/
    background-image: -webkit-gradient(linear, left top, left bottom, from(#4b4b4b), to(#333));
    /*グラデーション*/
    background-image: -webkit-linear-gradient(#4b4b4b, #333);
    /*同上*/
    background-image: linear-gradient(#4b4b4b, #333);
    /*同上*/
}

/*テーブルのキャプション設定*/
.ta1 caption {
    padding: 10px;
    border-top: 1px solid #333;
    /*上側の線の幅、線種、色*/
    border-right: 1px solid #333;
    /*右側の線の幅、線種、色*/
    border-left: 1px solid #333;
    /*左側の線の幅、線種、色*/
    text-align: left;
    background-color: #e9ddae;
    /*背景色（古いブラウザだとここの色のみが出ます）*/
    background-image: -webkit-gradient(linear, left top, left bottom, from(#efe6c5), to(#e9ddae));
    /*グラデーション*/
    background-image: -webkit-linear-gradient(#efe6c5, #e9ddae);
    /*同上*/
    background-image: linear-gradient(#efe6c5, #e9ddae);
    /*同上*/
    font-weight: bold;
    /*文字を太字にする設定*/
}


/*テーブル１
---------------------------------------------------------------------------*/
.ta-about {
    width: 100%;
}

.ta-about,
.ta-about td,
.ta1 th {
    border: 1px solid #fff;
    /*テーブルの枠線の幅、線種、色*/
    line-height: 2;
}

/*テーブル内の右側*/
.ta-about td {
    padding: 5px;
    text-align: center;
}






/*ボタンの設定*/
input[type="submit"],
input[type="button"],
input[type="reset"] {
    width: 250px;
    /*ボタン幅*/
    padding: 10px;
    /*ボタン内の余白*/
    margin-bottom: 20px;
    border-radius: 30px;
    /*角丸のサイズ*/
    background-color: #e5e5e5;
    /*背景色（古いブラウザだとここの色のみが出ます）*/
    background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#e5e5e5));
    /*グラデーション*/
    background-image: -webkit-linear-gradient(#FFF, #e5e5e5);
    /*同上*/
    background-image: linear-gradient(#FFF, #e5e5e5);
    /*同上*/
    font-size: 16px;
    /*文字サイズ*/
    letter-spacing: 0.1em;
    border: 1px solid #999;
}

/*ボタンのマウスオン時の設定*/
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover {
    background-color: #FFF;
    /*背景色（古いブラウザだとここの色のみが出ます）*/
    background-image: -webkit-gradient(linear, left top, left bottom, from(#e5e5e5), to(#FFF));
    /*グラデーション*/
    background-image: -webkit-linear-gradient(#e5e5e5, #FFF);
    /*同上*/
    background-image: linear-gradient(#e5e5e5, #FFF);
    /*同上*/
}


/*お問い合わせフォーム*/
th.form1 {
    border-bottom: 1px dotted;
    text-align: left;
}

td.form1 {
    border-bottom: 1px dotted;
    text-align: left;
}

tr.form1 {
    border-bottom: 1px dotted;
}

.form2 {
    width: 25%;
    text-align: left;
}

.form3 {
    width: 75%;
    text-align: left;
}




/*PAGE TOP設定
---------------------------------------------------------------------------*/
#pagetop {
    clear: both;
}

#pagetop a {
    color: #FFF;
    /*文字色*/
    font-size: 10px;
    /*文字サイズ*/
    background-color: #ca0e0e;
    /*背景色*/
    text-decoration: none;
    text-align: center;
    width: 12em;
    /*ボックス幅*/
    display: block;
    float: right;
    letter-spacing: 0.1em;
    /*文字間隔を少し広めにとる設定。*/
}

/*マウスオン時*/
#pagetop a:hover {
    background-color: #007200;
    /*背景色*/
    color: #ffff00;
    /*文字色*/
}

/*「おすすめ」表示
---------------------------------------------------------------------------*/
.osusume {
    font-size: 10px;
    /*文字サイズ*/
    color: #FFF;
    /*文字色*/
    background: #F00;
    /*背景色*/
    text-align: center;
    display: block;
    width: 120px;
    position: absolute;
    right: 0px;
    bottom: 0px;
    -webkit-transform: rotate(-45deg) translate(37px, 20px);
    -ms-transform: rotate(-45deg) translate(37px, 20px);
    transform: rotate(-45deg) translate(37px, 20px);
}

/*COUPONページ
---------------------------------------------------------------------------*/
/*クーポンブロック全体の設定*/
#coupon {
    width: 650px;
    /*ブロック幅。画像に合わせるとよい。*/
    height: 400px;
    position: relative;
    margin: 0px auto;
}

/*クーポン内の説明文設定*/
#coupon p {
    font-size: 20px;
    position: absolute;
    height: 150px;
    /*ボックスの高さ*/
    width: 610px;
    /*ボックスの幅*/
    bottom: 0px;
    /*couponブロックに対して下から0pxの位置に配置*/
    left: 0px;
    /*couponブロックに対して左から0pxの位置に配置*/
    padding: 20px;
    background: rgba(0, 0, 0, 0.7);
}

/*その他
---------------------------------------------------------------------------*/
.look {
    background: #333;
}

.mb15,
.mb1em {
    margin-bottom: 15px;
}

.clear {
    clear: both;
}

ul.disc {
    padding: 0em 25px 1em;
    list-style: disc;
}

.color1 {
    color: #FFCC00;
}

.pr {
    font-size: 10px;
}

.btn {
    font-size: 13px;
}

.wl {
    width: 96%;
}

.ws {
    width: 50%;
}

.c {
    text-align: center;
}

.r {
    text-align: right;
}

figcaption {
    font-size: 11px;
}

img {
    max-width: 100%;
    height: auto;
}

#menubar_hdr {
    display: none;
}



.w50 {
    overflow: hidden;
    width: 50%;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

a.yoyaku {
    font-size: 1.3em;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-weight: bold;
    color: #ffffff;
    background: #660000;
    border-radius: 5px;
    /* CSS3草案 */
    -webkit-border-radius: 5px;
    /* Safari,Google Chrome用 */
    -moz-border-radius: 5px;
    /* Firefox用 */
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.4);
    padding: 8px;
    /* animation: flashing 1.0s ease-out;*/
    /* animation-iteration-count: infinite;*/
    /* 繰り返し回数 または infinite */
    display: block;
    width: auto;
    text-align: center;
    text-decoration: none;

}

/*@keyframes flashing {
    0%   { opacity: 0.5; }
    50%  { opacity: 1;}
    100% { opacity: 0.5; }
}*/


a.yoyaku:hover {
    font-size: 1.4em;
    background: #ffffc6;
    color: #005b00;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.4);
    text-decoration: none;
}

/*box2（メニューページで使用）
---------------------------------------------------------------------------*/
/*各ボックスの設定*/
#contents .box2 {
    padding: 3%;
    /*ボックス内の余白*/
    margin-bottom: 10%;
}

/*ボックス内のh3タグ*/
#contents .box2 h3 {
    margin-bottom: 0;
    font-size: 14px;
    /*文字サイズ*/
    font-weight: bold;
    /*太字にする*/

    color: white;
    /*文字色*/
}

/*ボックス内のh3タグの１文字目*/

/*ボックス内のh3タグ内のspanタグ*/
#contents .box2 h3 span {
    color: white;
    padding-right: 0px;
    /*右側に空ける余白*/
    font-size: 0.9em;
}

/*ボックス内のh3タグ内のprice*/
#contents .box2 h3 .price {
    float: right;
    /*右に回り込み*/
    padding-right: 0;
    /*上で設定したspanタグの右の余白をリセット*/
    padding-left: 0px;
    /*左側に空ける余白*/
    font-weight: normal;
    /*太字から標準に戻す*/
    color: white;
    font-size: 0.8em;
    line-height: 3em;
}

/*ボックス内の段落タグ*/
#contents .box2 p {
    margin: 0;
    margin-left: 0px;
    /*左に空けるスペース*/
    font-size: 12px;
    /*文字サイズ*/
}

/*ボックス内のfigure画像*/
#contents .box2 figure {
    width: 100%;
    /*幅*/
}

p.oomori {
    display: block;
    text-indent: 1em;
}

/*box3（メニューページで使用）
---------------------------------------------------------------------------*/
/*各ボックスの設定*/
#contents .box3 {
    padding: 3%;
    /*ボックス内の余白*/
}

/*ボックス内のh3タグ*/
#contents .box3 h3 {
    margin-bottom: 0;
    font-size: 14px;
    /*文字サイズ*/
    font-weight: bold;
    /*太字にする*/

    color: white;
    /*文字色*/
}

/*ボックス内のh3タグの１文字目*/

/*ボックス内のh3タグ内のspanタグ*/
#contents .box3 h3 span {
    color: white;
    padding-right: 0px;
    /*右側に空ける余白*/
    font-size: 0.9em;
}

/*ボックス内のh3タグ内のprice*/
#contents .box3 h3 .price {
    float: right;
    /*右に回り込み*/
    padding-right: 0;
    /*上で設定したspanタグの右の余白をリセット*/
    padding-left: 0px;
    /*左側に空ける余白*/
    font-weight: normal;
    /*太字から標準に戻す*/
    color: white;
    font-size: 0.8em;
    line-height: 3em;
}

/*ボックス内の段落タグ*/
#contents .box3 p {
    margin: 0;
    margin-left: 24px;
    /*左に空けるスペース*/
    font-size: 12px;
    /*文字サイズ*/
}

/*ボックス内のfigure画像*/
#contents .box3 figure {
    width: 100%;
    /*幅*/
}

span.pc-no {
    display: none;
}


.youtube {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
}

.youtube iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
}





/*ここからタブレット用（481px～800px）環境の設定
---------------------------------------------------------------------------*/
/*表示を切り替えるウィンドウサイズの指定*/
@media (min-width:481px) and (max-width:800px) {

    /*コンテナー（HPを囲むブロック）
    ---------------------------------------------------------------------------*/
    #container {
        width: auto;
        background: #000 url(../images/2021mainimg.jpg) no-repeat center 50px / 96%;
        /*コンテナーの背景色とメイン画像の読み込み*/
    }

    #container-about {
        width: auto;
        background: #000 url(../images/2021mainimg1.jpg) no-repeat center 50px / 96%;
        /*コンテナーの背景色とメイン画像の読み込み*/
    }

    #container-plan {
        width: auto;
        background: #000 url(../images/2021mainimg2.jpg) no-repeat center 230px / 96%;
        /*コンテナーの背景色とメイン画像の読み込み*/
    }

    #container-bentou {
        width: auto;
        background: #000 url(../images/2021mainimg3-1.jpg) no-repeat center 230px / 96%;
        /*コンテナーの背景色とメイン画像の読み込み*/
    }

    #container-access {
        width: auto;
        background: #000 url(../images/2021mainimg1.jpg) no-repeat center 230px / 96%;
        /*コンテナーの背景色とメイン画像の読み込み*/
    }

    #container-kankou {
        width: auto;
        background: #000 url(../images/2021mainimg5.jpg) no-repeat center 230px / 96%;
        /*コンテナーの背景色とメイン画像の読み込み*/
    }

    #container-bob {
        width: auto;
        background: #000 url(../images/mainimg6s.jpg) no-repeat center 230px / 96%;
        /*コンテナーの背景色とメイン画像の読み込み*/
    }



    /*コンテンツ（main,subを囲むブロック）
    ---------------------------------------------------------------------------*/
    #contents {
        width: 96%;
        /*コンテンツ幅*/
    }

    /*ヘッダー（サイト名ロゴが入ったブロック）
    ---------------------------------------------------------------------------*/
    /*h1見出しタグ設定*/
    header h1 {
        display: none;
    }

    /*main,subコンテンツ
    ---------------------------------------------------------------------------*/
    #main,
    #sub {
        float: none;
        width: auto;
    }

    /*mainコンテンツ
    ---------------------------------------------------------------------------*/
    #main {
        padding-top: 700px;
    }

    /*サブコンテンツ
    ---------------------------------------------------------------------------*/
    #sub {
        padding: 0px 0px 30px 0px;
        /*左から、上、右、下、左側への余白*/
    }

    /*メニュー
    ---------------------------------------------------------------------------*/
    nav#menubar {
        position: absolute;
        left: 2%;
        top: 600px;
        width: 96%;
    }

    /*メニュー１個ごとの設定*/
    nav#menubar ul li {
        float: left;
        width: 49%;
    }

    /*奇数番目のメニューの設定*/
    nav#menubar ul li:nth-child(odd) {
        width: 50%;
        margin-right: 1%;
    }


    nav#bob img {
        display: none
    }

    /*COUPONページ
    ---------------------------------------------------------------------------*/
    /*クーポンブロック全体の設定*/
    #coupon,
    #coupon img {
        width: 100%;
        height: auto;
    }

    /*クーポン内の説明文設定*/
    #coupon p {
        font-size: 16px;
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }

    /*その他
    ---------------------------------------------------------------------------*/


    .w50 {
        overflow: hidden;
        width: auto;
    }

    .fl {
        float: none;
    }

    .fr {
        float: none;
    }


    span.pc-no {
        display: none;
    }
}



/*ここからスマートフォン用（480px以下）環境の設定
---------------------------------------------------------------------------*/
/*表示を切り替えるウィンドウサイズの指定*/
@media (max-width : 480px) {

    /*コンテナー（HPを囲むブロック）
    ---------------------------------------------------------------------------*/
    #container {
        width: auto;
        background: #000 url(../images/2021mainimg.jpg) no-repeat center 260px / 96%;
        /*コンテナーの背景色とメイン画像の読み込み*/
    }

    #container-about {
        width: auto;
        background: #000 url(../images/2021mainimg1.jpg) no-repeat center 260px / 96%;
        /*コンテナーの背景色とメイン画像の読み込み*/
    }

    #container-plan {
        width: auto;
        background: #000 url(../images/2021mainimg2.jpg) no-repeat center 260px / 96%;
        /*コンテナーの背景色とメイン画像の読み込み*/
    }

    #container-bentou {
        width: auto;
        background: #000 url(../images/2021mainimg3-1.jpg) no-repeat center 260px / 96%;
        /*コンテナーの背景色とメイン画像の読み込み*/
    }

    #container-access {
        width: auto;
        /*background: #000 url(../images/mainimg4.jpg) no-repeat center 260px / 96%;	/*コンテナーの背景色とメイン画像の読み込み*/
        background: #000 96%;
        /*コンテナーの背景色とメイン画像の読み込み*/
    }

    #container-kankou {
        width: auto;
        background: #000 url(../images/2021mainimg5.jpg) no-repeat center 260px / 96%;
        /*コンテナーの背景色とメイン画像の読み込み*/
    }

    #container-bob {
        width: auto;
        background: #000 url(../images/mainimg6s.jpg) no-repeat center 260px / 96%;
        /*コンテナーの背景色とメイン画像の読み込み*/
    }




    /*コンテンツ（main,subを囲むブロック）
    ---------------------------------------------------------------------------*/
    #contents {
        width: 96%;
        /*コンテンツ幅*/
    }

    /*ヘッダー（サイト名ロゴが入ったブロック）
    ---------------------------------------------------------------------------*/
    /*h1見出しタグ設定*/

    /*ヘッダーブロック*/
    header {
        height: 300px;
        /*ヘッダーの高さ*/
        width: 100%;
        /*ヘッダーの幅*/
        position: relative;
    }


    header h1 {
        display: none;
    }

    /*ロゴ画像の設定*/
    header #logo a {
        width: 100%;
        /*幅*/
        height: 150px;
        /*高さ。下のpadding-topとバランスを取る。*/
        padding-top: 5px;
        /*上にあける余白。上のheightとバランスを取る。*/
        padding-left: 0px;
        padding-right: 0px;
        position: static;
        border-right: none;
        border-left: none;
        border-bottom: none;
        background: url(../images/footer_bg3.jpg);
    }

    header #logo a img {
        width: 250px;
        height: 165px;
        /*高さ。下のpadding-topとバランスを取る。*/
    }


    /*main,subコンテンツ
    ---------------------------------------------------------------------------*/
    #main,
    #sub {
        float: none;
        width: auto;
    }

    /*mainコンテンツ
    ---------------------------------------------------------------------------*/
    #main {
        padding-top: 10px;
    }

    #top #main {
        padding-top: 600px;
    }

    /*サブコンテンツ
    ---------------------------------------------------------------------------*/
    #sub {
        padding: 0px 0px 30px 0px;
        /*左から、上、右、下、左側への余白*/
    }

    /*メニュー
    ---------------------------------------------------------------------------*/
    nav#menubar {
        position: absolute;
        left: 0px;
        top: 0px;
        width: 100%;
        padding: 5px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        background: rgba(255, 255, 255, 0.7);
    }

    #top nav#menubar {
        top: 550px;
        background: none;
    }

    /*メニュー１個ごとの設定*/
    nav#menubar ul li {
        float: left;
        width: 49%;
    }

    nav#menubar ul li a {
        letter-spacing: normal;
    }

    /*奇数番目のメニューの設定*/
    nav#menubar ul li:nth-child(odd) {
        width: 50%;
        margin-right: 1%;
    }

    /*menu.html内のページ内メニュー
    ---------------------------------------------------------------------------*/
    ul.navmenu {
        padding-top: 10px;
        /*上へあける余白*/
        padding-bottom: 10px;
        /*下へあける余白*/
        text-align: left;
        /*メニューテキストをセンタリング*/
    }

    ul.navmenu li {
        display: block;
    }

    /*menu.html内のメニュー案内の各ブロック
    ---------------------------------------------------------------------------*/
    /*ボックス内の段落タグ設定*/
    #main section.list p,
    #main section.list h4 {
        margin-left: 0;
    }

    /*ボックス内の写真設定*/
    #main section.list figure img {

        float: none;
        width: 100%;
        margin-bottom: 10px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }

    /*トップページ内「更新情報・お知らせ」ブロック
    ---------------------------------------------------------------------------*/
    section#new h2.open {
        background: #000 url(../images/btn_minus.png) no-repeat right center;
    }

    section#new h2.close {
        background: #000 url(../images/btn_plus.png) no-repeat right center;
    }

    /*ブロック全体の設定*/
    #new dl {
        height: auto;
        margin: 5px 5px 0px;
    }

    /*日付設定*/
    #new dt {
        float: none;
        width: auto;
    }

    /*記事設定*/
    #new dd {
        padding-left: 0;
    }

    /*テーブル１
    ---------------------------------------------------------------------------*/
    .ta1 {
        width: 100%;
    }

    /*テーブル内の右側*/
    .ta1 td {
        width: auto;
        padding: 2px;
    }

    /*テーブル内の左側の見出し部分*/
    .ta1 th {
        width: 100px;
        padding: 2px;
    }

    /*COUPONページ
    ---------------------------------------------------------------------------*/
    /*クーポンブロック全体の設定*/
    #coupon,
    #coupon img {
        width: 100%;
        height: auto;
    }

    /*クーポン内の説明文設定*/
    #coupon p {
        font-size: 12px;
        width: 100%;
        height: 120px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }

    /*その他
    ---------------------------------------------------------------------------*/
    /*メニュー折りたたみ設定*/
    #top #menubar_hdr {
        display: none;
    }

    #menubar_hdr {
        display: inline;
        position: absolute;
        top: 0px;
        right: 10px;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#e5e5e5));
        background-image: -webkit-linear-gradient(#fbfbfb, #e5e5e5);
        background-image: linear-gradient(#fbfbfb, #e5e5e5);
        padding: 10px;
        border: 1px solid #cfcfcf;
        border-radius: 0px 0px 6px 6px;
    }



    .w50 {
        overflow: hidden;
        width: auto;
    }

    .fl {
        float: none;
    }

    .fr {
        float: none;
    }


    span.pc-no {
        display: inline-block;
        visibility: visible;
    }


}
